/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.x-brand.img {
    max-width: 80%;
}
.x-navbar .x-container.width {
    width: 100%;
    padding-right: 30px;
}
.x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span {
    box-shadow: 0 0 0 0 #383838 !important;
}
.x-navbar .desktop .x-nav > .x-active > a > span, .x-navbar .desktop .x-nav > .current-menu-item > a > span {
    box-shadow: 0 0 0 0 #fff !important;
}
.page-id-59 .x-flexslider {
background-color: transparent !important;
}
.mainpage-hello {
    border-right-color: #fff;
    border-right-style: dotted;
    border-right-width: 3px;
    color: #ffffff;
    font-size: 35px;
    font-weight: 800;
    margin-bottom: 0;
    text-align: center;
    margin-bottom: 0px;
  text-shadow: 1px 1px 2px #000;
}
@media screen and (max-width: 977px) {
    .mainpage-hello {
        border: 0px;
    }
}
.mainpage-message {
 color: #ffffff; 
  font-size: 16px;
  line-height: 1.3;
  text-shadow: 1px 1px 1px #000;
}
.latest-posts .h-latest-posts {
  font-style: normal;
  margin: 0px 0px 0px 0px;
}
.latest-posts img {
 float: left;
  margin-right: 15px;
}
.x-recent-posts-date {
  display: block;
  margin: 0px 0px 15px 0px;
  font-size: 12px;
  font-style: italic;
}
h1, .h1 {
margin-top: 0;
font-size: 350%;
}
.post-type-archive-tribe_events .x-header-landmark {
 display: none !important; 
}
#tribe-events-bar {
display: none !important;
}
.site {
 box-shadow: 0px 0px 0px 15px rgba(0,0,0,0.3); 
}
.mainpageevents h2 {
  text-align: center;
  font-size: 28px;
  margin:10px 0px 0px 0px;
  font-weight:bold;
}
.mainpageevents h3 {
  text-align: center;
  font-size: 24px;
  margin:0px 0px 0px 0px;
}
.mainpageevents h4  {
  text-align: center;
  font-size: 16px;
  margin:0px 0px 0px 0px;
font-weight: bold;
}